/*****************************/
/*** Core html setup stuff ***/
/*****************************/
#mNav
{
	display:none;
}

@font-face{font-family:dinr__;
 src:url('../font/dinr__.eot?#iefix') format('embedded-opentype'),  url('../font/dinr__.woff') format('woff'),  url('../font/dinr__.ttf') format('truetype'),  url('../font/dinr__.svg#FrenchScriptStd') format('svg');}
#twitter{padding:5px;}
*{padding:0px; margin:0px;}
html{height:100%; margin-bottom:1px;}
form{margin:0; padding:0;}
a:link, a:visited{text-decoration:none; font-weight:normal;}
a:hover{text-decoration:underline; font-weight:normal;}
input.button{cursor:pointer;}
p{margin-top:7px; margin-bottom:7px; text-align:left;}
img{border:0 none; width:auto; max-height:100%;}
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/



#page_bg{padding:10px 0; margin-bottom:1px;}
div.center{text-align:center;}
div#wrapper{margin-left:auto; margin-right:auto;}
div#header_l{position:relative;}
div#header_r{height:90px; padding-left:370px; padding-right:30px; padding-top:25px; overflow:hidden; text-align:left;}
div#logo{position:absolute; left:0; top:0; float:left; width:353px; height:80px; background:url(../images/logo.jpg) 0 0 no-repeat; margin-left:20px; margin-top:25px;}
.logo img {
	width:290px; height:auto;
}
div#newsflash{width:auto; margin-left:350px; margin-right:30px; border:1px solid #00f;}
div#tabarea{background:#f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x; margin:0 11px;}
div#tabarea_l{background:url(../images/mw_header_l_b.png) 0 0 no-repeat; padding-left:32px;}
div#tabarea_r{height:42px; background:url(../images/mw_header_r_b.png) 100% 0 no-repeat; padding-right:1px;}
div#footer_r{padding-top:10px; height:47px; overflow:hidden;}
div#footer_r div{text-align:center; font-size:.90em; color:#aaa;}
div#footer_r a:link, div#footer_r a:visited{color:#999;}
div#footerspacer{height:10px;}
#pathway{padding:0px 10px 8px; width:auto; margin-top:-2px; margin-right:250px; text-align:left;}
#search{float:right; width:320px; margin-top:-20px; margin-right:30px; height:40px; overflow:hidden; text-align:right;}
form#searchForm input{vertical-align:middle;}
form#searchForm table{border-collapse:collapse;}
form#searchForm td{padding:0;}
#mod_search_searchword{/*padding-left:3px;*/}
#area{padding:0;}
#whitebox{margin:0 21px 0px 21px; background:#fff; width:auto;}
#whitebox div{text-align:left;}
#whitebox_t{background:#fff url(../images/mw_content_t.png) 0 0 repeat-x;}
#whitebox_tl{background:url(../images/mw_content_t_l.png) 0 0 no-repeat;}
#whitebox_tr{height:10px; overflow:hidden; background:url(../images/mw_content_t_r.png) 100% 0 no-repeat;}
#whitebox_m{border-left:1px solid #ccc; border-right:1px solid #ccc; width:auto; padding:1px 8px;}
#whitebox_b{margin-top:-5px; background:url(../images/mw_content_b.png) 0 100% repeat-x;}
#whitebox_bl{background:url(../images/mw_content_b_l.png) 0 100% no-repeat;}
#whitebox_br{height:13px; background:url(../images/mw_content_b_r.png) 100% 100% no-repeat;}
/* horizontal pill menu */
table.pill{margin-left:auto; margin-right:auto; padding:0;}
td.pill_l{background:url(../images/mw_menu_cap_l.png) no-repeat; width:20px; height:32px;}
td.pill_m{background:url(../images/mw_menu_normal_bg.png) repeat-x; padding:0; margin:0; width:auto;}
td.pill_r{background:url(../images/mw_menu_cap_r.png) no-repeat; width:19px; height:32px;}
#pillmenu{white-space:nowrap; height:32px; float:left;}
#pillmenu ul{margin:0; padding:0; list-style:none;}
#pillmenu li{float:left; background:url(../images/mw_menu_separator.png) top right no-repeat; margin:0; padding:0;}
#pillmenu a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; float:left; display:block; height:24px; line-height:24px; padding:0 20px; color:#000; text-decoration:none;}
#pillmenu a#active_menu-nav{margin-top:2px; height:21px; line-height:21px; background-position:0 0;}
#leftcolumn{padding:0; margin:0; width:20%; float:left;}
#maincolumn, #maincolumn_full{margin-left:20%; padding-left:15px; width:75%;}
#maincolumn_full{margin-left:0; padding:0; width:100%;}
table.nopad{width:100%; border-collapse:collapse; padding:0; margin:0; margin-bottom:15px;}
table.nopad td.middle_pad{width:20px;}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline{background:#fffebb; width:100%; position:absolute; top:0; left:0; font-size:1.2em; padding:5px;}
span.pathway{display:block; margin:0 20px; height:16px; line-height:16px; overflow:hidden;}
/* headers */
div.componentheading{}
h1{/*    font-family:dinr__;
  background-color:#41474e;
  font-size:13pt;
  color:#FFF !important;
  text-align:left;
  width:100%;
  font-weight:normal;
  text-transform:uppercase;
  margin:10px 0px;
*/  padding:0px; font-size:16px;}
h2{font-family:dinr__; padding:5px 5px 5px 10px; font-size:16px;}
.contentheading{font-family:dinr__; background-color:#41474e !important; font-size:13pt; color:#FFF !important; text-align:left; width:100%; font-weight:normal; text-transform:uppercase; margin:10px 0px; padding:0px;}
.componentheading{font-family:dinr__; background-color:#41474e; font-size:13pt; color:#FFF !important; text-align:left; width:100%; font-weight:normal; text-transform:uppercase; margin:0px; padding:0px;}
table.contentpaneopen h3{margin-top:25px;}
h4{font-family:Arial, Helvetica, sans-serif; color:#333;}
h3, .componentheading, table.moduletable th, legend{/* margin:0;
  font-weight:bold;
  font-family:Helvetica,Arial,sans-serif;
  font-size:1.5em;
  padding-left:0px;
  margin-bottom:10px;
  text-align:left;*/}
/* small text */
.small{font-size:.90em; color:#999; font-weight:normal; text-align:left;}
.modifydate{height:20px; vertical-align:bottom; font-size:.90em; color:#999; font-weight:normal; text-align:left;}
.createdate{height:20px; vertical-align:top; /*  font-size:.90em;
  color:#999;
  font-weight:normal;
*/  vertical-align:top; padding-bottom:5px; padding-top:0px; font-weight:bold;}
a.readon{margin-top:10px; display:block; float:left; background:url(../images/mw_readon.png) top right no-repeat; padding-right:20px; line-height:14px; height:16px;}
/* form validation */
.invalid{border-color:#ff0000;}
label.invalid{color:#ff0000;}
/** overlib **/

.ol-foreground{background-color:#f6f6f6;}
.ol-background{background-color:#666;}
.ol-textfont{font-family:Arial, Helvetica, sans-serif; font-size:10px;}
.ol-captionfont{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f6f6f6; font-weight:bold;}
.ol-captionfont a{color:#0B55C4; text-decoration:none; font-size:12px;}
.ol-closefont{}
/* menu links */
a.mainlevel:link, a.mainlevel:visited{padding-left:5px;}
a.mainlevel:hover{}
/* spacers */
span.article_separator{display:block; height:20px;}
.article_column{padding-right:5px;}
.column_separator{border-left:1px dashed #e0e0e0; padding-left:10px;}
td.buttonheading{}
td.buttonheading img{border:none;}
.clr{clear:both;}
td.greyline{width:20px; background:url(../images/mw_line_grey.png) 50% 0 repeat-y;}
div#maindivider{border-top:1px solid #ddd; margin-bottom:10px; overflow:hidden; height:1px;}
table.blog span.article_separator{/*  display:block;*/
  height:1px; /*border-bottom:1px solid #CCCCCC;*/
  margin-bottom:15px; margin-top:10px;/*  display:none;*/}
/* edit button */
.contentpaneopen_edit{float:left;}
/* table of contents */
table.contenttoc{margin:5px; border:1px solid #ccc; padding:5px; float:right;}
table.contenttoc td{padding:0 5px;}
/* content tables */
td.sectiontableheader{background:#efefef; color:#333; font-weight:bold; padding:4px; border-right:1px solid #fff;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td{padding:4px;}
td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2{padding:3px;}
/* content styles */
table.contentpaneopen, table.contentpane{margin:0; padding:0; width:100%; /*  background-color:#f1eeee;*/}
.ContentRightArea table.contentpaneopen, .ContentRightArea table.contentpane { border-spacing: 0;}
table.contentpaneopen td{padding:5px 10px 5px 10px;}
table.contentpaneopen ul{padding-left:15px; padding-top:10px; padding-bottom:10px;}
table.contentpaneopen li{margin-bottom:5px;}
table.contentpaneopen fieldset{border:0; border-top:1px solid #ddd;}
table.contentpaneopen h3{margin-top:25px;}
table.contentpaneopen h4{font-family:Arial, Helvetica, sans-serif; color:#333;}
.highlight{background-color:#fffebb;}
/* module control elements */
table.user1user2 div.moduletable{margin-bottom:0px;}
div.moduletable, div.module{margin-bottom:25px;overflow:hidden;}
div.moduletable h3{color:#BD893A !important; font-family:'Noto Serif', serif; font-size:13pt; font-weight:normal; padding:0; text-align:left; text-transform:uppercase; width:100%;}
div.module_menu h3{font-family:Helvetica, Arial, sans-serif; font-size:12px; font-weight:bold; color:#eee; margin:-23px -4px 5px -5px; padding-left:10px; padding-bottom:2px;}
div.module_menu{margin:0; padding:0; margin-bottom:15px;}
div.module_menu div div div{padding:10px; padding-top:30px; padding-bottom:15px; width:auto;}
div.module_menu div div div div{background:none; padding:0;}
div.module_menu ul{margin:10px 0; padding-left:20px;}
div.module_menu ul li a:link, div.module_menu ul li a:visited{font-weight:bold;}
#leftcolumn div.module{padding:0 10px;}
#leftcolumn div.module table{width:auto;}
/* forms */
table.adminform textarea{width:540px; height:400px; font-size:1em; color:#000099;}
div.search input{/*width:145px;
  border:1px solid #ccc;
  margin:15px 0 10px 0;*/}
form#form-login fieldset{border:0 none; margin:0em; padding:0.2em;}
form#form-login ul{padding-left:20px;}
form#com-form-login fieldset{border:0 none; margin:0em; padding:0.2em;}
form#com-form-login ul{padding-left:20px;}
/* thumbnails */
div.mosimage{margin:5px;}
div.mosimage_caption{font-size:.90em; color:#666;}
/*

div.caption{padding:0 10px 0 10px;}
div.caption img{border:1px solid #CCC;}
div.caption p{font-size:.90em; color:#666; text-align:center;}

div.img_caption{padding:0 10px 0 10px;}
div.img_caption img{border:1px solid #CCC;}
div.img_caption p{font-size:.90em; color:#666; text-align:center;}
*/

/* Parameter Table */
table.paramlist{margin-top:5px;}
table.paramlist td.paramlist_key{width:128px; text-align:left; height:30px;}
table.paramlist td.paramlist_value{}
div.message{font-family :"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size :14px; color :#c30; text-align:center; width:auto; background-color:#f9f9f9; border:solid 1px #d5d5d5; margin:3px 0px 10px; padding:3px 20px;}
/* Banners module */

/* Default skyscraper style */
.bannergroup{}
.banneritem img{display:block; margin-left:auto; margin-right:auto;}
/* Text advert style */

.banneritem_text{padding:4px; font-size:11px;}
.bannerfooter_text{padding:4px; font-size:11px; background-color:#F7F7F7; text-align:right;}
/* System Messages */
/* see system general.css */

.pagination span{padding:2px;}
.pagination a{padding:2px;}
/* Polls */
.pollstableborder td{text-align:left;}
/* WebLinks */
span.description{display:block; padding-left:30px;}
/* Frontend Editing*/
fieldset{border:1px solid #ccc; margin-top:15px; padding:15px;}
legend{margin:0; padding:0 10px;}
td.key{border-bottom:1px solid #eee; color:#666;}
/* Tooltips */

.tool-tip{float:left; background:#ffc; border:1px solid #D4D5AA; padding:5px; max-width:200px;}
.tool-title{padding:0; margin:0; font-size:100%; font-weight:bold; margin-top:-15px; padding-top:15px; padding-bottom:5px; background:url(../../system/images/selector-arrow.png) no-repeat;}
.tool-text{font-size:100%; margin:0;}
/* System Standard Messages */
#system-message{margin-bottom:20px;}
#system-message dd.message ul{background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat; border-top:3px solid #bd893a; border-bottom:3px solid #bd893a; margin:0px; padding-left:40px; text-indent:0px;}
/* System Error Messages */
#system-message dd.error ul{color:#c00; background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top:3px solid #bd893a; border-bottom:3px solid #bd893a; margin:0px; padding-left:40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul{color:#c00; background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top:3px solid #F0DC7E; border-bottom:3px solid #F0DC7E; margin:0px; padding-left:40px; text-indent:0px;}
#syndicate{float:left; padding-left:25px;}
#power_by{float:right; padding-right:25px;}
/* Component Specific Fixes */

#component-contact table td{padding:2px 0;}
/* Custome template css                 */


body, td, th{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#41474e; text-align:left;}
body, p{text-align:left;}
body{margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px;/*  background-color:#e8e8e8;*/}
#container{width:1030px; background-color:#FFFFFF;}
#main_container{width:990px; margin-left:20px; margin-right:20px;}
a{color:#e4851c; text-decoration:none;}
a.menu{font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#FFF; text-decoration:none;}
a.footer{font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#CCC; text-decoration:none;}
a:hover.footer{font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#BD893A !important; text-decoration:none;}
.banners{background-repeat:no-repeat; background-position:center center;}
.titles{color:#096489; font-size:24px;}
.phone a{font-size:24px; color:#CCC; text-decoration:none;}
.phone{font-size:24px; color:#CCC;}
#banners{position:relative;}
#banners_shadow{height:53px;}
#sub_banners{width:990px; margin:auto;}
.contact_new{background-color:#E9E9E9; width:100%;}
.contact_form{padding:30px 50px 30px 50px;}
.subtitles{color:#096489; font-size:18px; text-transform:uppercase;}
#container{position:relative; margin:0 auto;}
.header{height:124px; position:relative; margin:0 auto;}
.logo{float:left; padding-left:20px; padding-top:30px;}
.count_down{float:right;}
.banner_container{/*background:url(../images/bg_banner.png)  repeat-x center;
  height:272px;*/}
.top_banner{width:990px; /*  position:relative;*/
/*  margin:0 auto; */
  padding-top:2px;}
.menu_container{background-color:#41474E; margin-bottom:3px; height:43px !important;}
.content_container{position:relative; margin:0 auto; width:990px;}
#content_container ol{ margin: 7px 0 7px 15px; }
#content_container ol li, #content_container ul li{ margin-bottom: 5px; }
.twitter_container{clear:both; height:65px;}
.twitter_section{position:relative; margin:0 auto; width:820px;}
.footer_section{clear:both; position:relative; margin:0 auto; width:990px;}
.sponser_container{position:relative; margin:0 auto; width:990px; height:114px;}
.footer_container{position:relative; margin:0 auto; width:890px; padding:20px 50px 20px 50px; margin-top:3px; background-color:#2a3037; height:160px;}
.sponsor_img img{/*     border:1px solid #666666;
    height:75px;
    margin:5px;
    padding:14px;
    width:117px;
*/  
  /*   border:1px solid #adadad;
    height:115px;
    width:145px;
  margin-right:7px;*/}
.ContentArea{width:620px; float:left; padding-right:46px; padding-bottom:30px; padding-top:38px;}
.ContentRightArea{width:324px; float:right; padding-top:38px; vertical-align:top;}
.Project_ContentArea{width:100%; float:left; padding-bottom:30px; padding-top:38px;}
.project_desc ul {
	margin-left: 15px;
}
.project_list ul{padding:0px; margin:0px;}
.project_list_div{padding-top:25px; padding-bottom:0px; overflow:hidden;}
.project_list li{list-style:none; float:left; width:264px; padding-right:90px;}
.project_list .project_list_last li{padding-right:0px !important;}
.project_title h1{font-size:14px; font-weight:bold; color:#e4851c;}
.project_title h3{font-size:14px; font-weight:bold; color:#e4851c; margin-top:0px !important;}
.project_location h2{color:#787f84 !important; font-size:13px; font-weight:bold; text-transform:none !important; padding-left:0px !important; padding-right:0px !important; border:0px !important;}
.project_img{position:relative; vertical-align:bottom;}
.project_img img{width:264px; height:176px;}
.project_read_more{position:absolute; bottom:0px; background:rgba(0,0,0,.5); width:100%; text-align:right; height:26px;}
.project_read_more a{color:#fff; padding-right:10px; padding-top:4px; padding-bottom:4px; line-height:26px;}
.phone_section{margin-top:17px; float:right;}

.phone_section img {
    width: 25px;
}
.phone_section p {
	margin: 0;
}
.phone_title{font-family:dinr__; color:#e4851c; font-size:17.25px; padding-bottom:10px; text-align:left;}
.phone_number a{color:#41474e; text-decoration:none; font-size:17.25px;}
.quick_quiery td{padding:2px !important; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footer_section1{float:left; width:100%;}
.footer_section2{float:left; width:280px;}
.footer_menu ul{padding:0px; margin:0xp;}
.footer_menu ul li{list-style:none; text-align:left; padding-top:3px;}
.footer_menu ul li a{color:#a6a5a5; font-size:12px;}
checkbox.subscribeCheckbox{background-color:#393939; border:0px;}
textarea.inputbox{background-color:#f0f0f0; border:1px solid #999999; height:70px; color:#808080; padding-left:5px; width:250px;}
.codebox{background-color:#f0f0f0; border:1px solid #999999; height:25px; color:#808080; padding-left:5px; width:125px; float:right;}
input.invalid{border:1px solid #FF0000;}
.inputbox{background-color:#f0f0f0; border:1px solid #999999; height:25px; color:#808080; padding-left:5px; width:250px;}
.subscribeText{background-color:#787f84; border:0px; width:280px; height:20px; color:#fff; padding-left:5px;}
.social_icons{margin-top:0px; margin-bottom:0px; }
.social_icons a{display: inline-block; width: 25px; height: 25px; float: left; margin-left: 6px;}
.social_icons a:first-of-type {margin-left: 0;}
a.memberButton { display: inline-block; background: url(../images/newwindowicon.png) no-repeat #41474E 4px center;
    height: 25px;
    width: auto;
    background-size: 20px;
    padding: 0 10px 0 30px;
	box-sizing: border-box;
	color: #fff;
	line-height: 25px;
	text-decoration: none;
	transition: all .3s;
	box-sizing: border-box;
}
a.memberButton:hover {
	background-color: #e4851c;
}
#inline_content p{
	text-align: center;
}

#inline_content .memberButton{
	margin-top: 20px;
}
.footer_links{padding-top:12px; color:#CCCCCC;}
.footer_links a{color:#CCCCCC; font-size:11px; font-family:Arial, Helvetica, sans-serif !important; text-transform:none !important;}
.footer_links a:hover{color:#e4851c; text-decoration:none;}
a:link.footer{color:#a6a5a5;}
#com-form-login ul{margin:0px; padding:0px; text-align:left; padding-top:20px;}
#com-form-login input{text-align:left;}
.frmdonate .inputbox{width:230px !important;}
.comments_list{padding-top:20px; padding-bottom:20px;}
.comment_details{border-bottom:1px solid #000000; margin-top:15px; margin-bottom:15px;}
.comment_last{border-bottom:0px;}
.submenu_container{margin-top:2px; width:990px; height:100px;}
.sub_menu{position:relative;}
#submenu1{position:absolute; left:0px; z-index:3; background:url(../images/submenu_black.png) no-repeat; width:346px; height:48px;}
#submenu2{position:absolute; left:320px; z-index:2; background:url(../images/submenu_grey.png) no-repeat; width:346px; height:48px;}
#submenu3{position:absolute; left:645px; z-index:1; background:url(../images/submenu_lightgrey.png) no-repeat; width:346px; height:48px;}
#submenu4{position:absolute; left:0px; top:50px; z-index:3; background:url(../images/submenu_black.png) no-repeat; width:346px; height:48px;}
#submenu5{position:absolute; left:320px; top:50px; z-index:2; background:url(../images/submenu_grey.png) no-repeat; width:346px; height:48px;}
#submenu6{position:absolute; left:645px; top:50px; z-index:1; background:url(../images/submenu_lightgrey.png) no-repeat; width:366px; height:48px;}
a.submenu_title{color:#FFFFFF; font-family:dinr__; text-transform:uppercase; line-height:48px; font-size:15px; text-decoration:none;}
.client_control{}
.prev_img{position:absolute; left:0px; top:0px;}
.next_img{position:absolute; top:0px; right:0px;}
.footer_title{color:#e4851c; font-size:11px; font-family:dinr__; text-transform:uppercase;}
.footer_contact td{font-family:dinr__; text-transform:uppercase; font-size:11px; color:#FFFFFF;}
.footer_main_title{font-family:dinr__; text-transform:uppercase; font-size:16px; color:#FFFFFF; padding-bottom:5px;}
.footer_contact a{color:#FFFFFF;}
.footer_contact a:hover{text-decoration:none;}
.Content_Text{float:left; width:auto;}
.enquiry_module{float:right; width:360px;}
.office_title{font-weight:bold; font-family:dinr__; text-transform:uppercase;}
.button{background-color:#FFFFFF; cursor:pointer; border:0px;}
.front_page{/*background-color:#f1eeee;*/}
.total_position{font-family:dinr__; color:#e4851c; font-size:12px; text-transform:uppercase; padding-top:20px; text-align:left;}
.position_list{padding-top:20px; padding-left:0px;}
.position_list ul{padding-left:0px !important;}
.position_list li{list-style:none;}
.position_title{font-weight:bold;}
.emp_read_more a{color:#000000; font-weight:bold;}
.emp_module{text-align:left; padding-left:12px;padding-top:80px;}
.date{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; line-height:18px;}
table.date_td td{padding:4px !important;}
table.news_td td{padding:10px;}
.news_td .news_readmore
{  }
a.newsTitle{font-weight:bold; text-decoration:underline;}
.newsTitle_details{color:#e4851c; font-size:14px;}
a.news_readmore{font-size:11px;}
.banner_read_more{background:url(../images/more_link.png) no-repeat; width:50px; height:20px; display:block;}
#hideAll{position:fixed; left:0px; right:0px; top:0px; bottom:0px; background-color:white; z-index:99999; /* Higher than anything else in the document */ background-image:url(../images/loader.gif); background-repeat:no-repeat; background-position:center;}
.btnproject_back{background-color:#41474e; padding:5px; text-align:right;}
.project_list_first{width:354px;}
span.pathway{text-align:left; margin:0 10px; font-size:12pt; height:30px; line-height:30px;}
.com_lyftenbloggie{width:auto; padding-right:0;}
.math_captcha{color:#FFFFFF; font-weight:bold; font-size:15px; width:70px;}
/* Menu css */
.transMenu{position:absolute; overflow:hidden; left:-1000px; top:-1000px;z-index:9999;}
.transMenu .content{position:absolute;}
.transMenu .items{border:0px solid #061C1B; position:relative; left:0px; top:0px; z-index:2;}
.transMenu td{padding:10px 20px 10px 15px !important; font-size:14px !important; font-family:dinr__ !important; font-weight:normal !important; text-align:left !important; color:#FFFFFF !important;}
#subwrap{text-align:left;}
.transMenu .item:hover td, .transMenu .item.hover td{color:#FFFFFF !important;}
.transMenu .item{text-decoration:none; font-weight:normal !important; text-decoration:none !important; text-transform:uppercase !important; white-space:nowrap; cursor:pointer;}
.transMenu .item td{border-bottom:0px solid #94FFB4; border-left:0px solid #94FFB4; border-right:0px solid #94FFB4;}
.transMenu .item .top_item{border-top:0px solid #94FFB4;}
.transMenu .background{background-color:#41474E !important; position:absolute; left:0px; top:0px; z-index:1; opacity:0.8; filter:alpha(opacity=80);}
.transMenu .shadowRight{position:absolute; z-index:3; top:-3000px; width:0px; opacity:0.8; filter:alpha(opacity=80);}
.transMenu .shadowBottom{position:absolute; z-index:1; left:-3000px; height:0px; opacity:0.8; filter:alpha(opacity=80);}
.transMenu .item.hover, .transMenu .item:hover{background-color:#e4851c !important;}
.transMenu .transImage{padding:0px !important; width:0px;}
table{}
#td_menu_wrap{top:0px; left:0px; border:0px solid #CC2F7D; z-index:1; position:relative; padding:0px 0px 0px 0px !important; background-color:#41474E !important;}
table.swmenu{text-align:left !important; border-spacing:0; border-collapse:collapse;z-index:9999;}
#swmenu a:hover, #swmenu a.hover{color:#FFFFFF !important; background-color:#e4851c !important;}
#trans-active a.hover, #trans-active a:hover, #trans-active a{background-color:#e4851c !important; color:#FFFFFF !important;}
table.swmenu a{margin:0px !important; padding:13px 15px 13px 15px !important; display:block !important; position:relative !important; color:#FFFFFF !important; text-transform:uppercase;}
table.swmenu a.transtop, table.swmenu a:visited, table.swmenu a:link{font-size:14px !important; font-family:dinr__ !important; font-weight:normal !important; text-align:left !important; color:#FFFFFF !important; text-decoration:none !important; margin-bottom:0px !important; display:block !important; background-color:#41474E !important; text-decoration:none !important; white-space:normal; position:relative; margin:0px 0px 0px 0px !important; border:0px solid #F34AFF; text-transform:uppercase;}
table.swmenu td{}
table.swmenu td.last a{border:0px solid #F34AFF;}
#swmenu span{display:none;}
/* kartik */

.ContentArea .item-page h2{background-color:#41474E; color:#fff!important; margin:0!important;}
.ContentArea .item-page p{padding:5px 10px; margin:0!important;}
/*.ContentArea .item-page p strong{position:relative; top:10px; !important;
display:block;}*/
.ContentArea .leading-0 h2{background-color:#41474E; color:#fff!important; margin:0!important;}
.ContentArea .leading-0 p{padding:5px 10px; margin:0!important;}
.random_image_extended img{width:300px!important; position:relative; top:-10px; float:right;}
.ContentArea .item-page ul{padding:0 0 0 25px;}
.ContentArea .item-page ul li{text-align:left;}
.ContentArea .item-page ol{padding:0 0 0 15px;}
.ContentArea .item-page ol li{text-align:left;}
#ezblog-body .blog-head h1{color:#E4851C; font-weight:normal; text-transform:uppercase; font-family:dinr__; font-size:20px!important; text-align:left;}
#ezblog-body .blog-meta{text-align:left;}
#ezblog-body .blog-option{text-align:left;}
#rsblog .default_post h1{color:#E4851C !important; font-weight:normal; padding-left:0!important; text-transform:uppercase; font-family:dinr__; font-size:20px!important; text-align:left;}
#rsblog .default_post h1 a{color:#E4851C !important; font-weight:normal; padding-left:0!important; text-transform:uppercase; font-family:dinr__; font-size:20px!important; text-align:left;}
#rsblog .default_post h1 small a{color:#41474E!important; font-weight:normal; padding-left:0!important; text-transform:uppercase; font-family:dinr__; font-size:13px!important; text-align:left;}
.well{display:none!important;}
.ContentArea .item-page p div{text-align:left;}
.limit{display:none!important;}
#ezblog-label, #ezblog-head{display:none !important;}
.footer_title a{color:#E4851C;}
#people-page-content p strong{line-height:22px; display:inline; top:0;}

ul.two-col li{float:left; width:49%;}
.ContentArea .item-page p strong.top{top:0;}

.eoiList{overflow:hidden; padding:20px 10px 0 !important;}
.eoiList li{padding:10px 0; border-bottom:solid 1px #ddd;}
.eoiList .position_title{display:block;}
.lefttext{display:block; text-align:left;}

.enquiry_module h1{text-indent:11px;}
#mycarousel .jcarousel-item a{height:60px; text-align:center; display:table-cell; vertical-align:middle;}
#mycarousel .jcarousel-item img{max-width:165px;}
.default_post_info{
	display: none;
}


#pikame
{
  list-style:none !important; 
}

.ContentArea p
{
  text-align:justify;
  overflow: hidden;
}

table.news_td td {
	padding: 10px 0 10px;
}

.front_page.news_td td {
	width: auto;
}

.front_page.news_td table td {
	border-bottom: 1px solid #999;
}

.date_td {
	display: none;
}

.ContentRightArea div.moduletable h3{
	background-color: #41474e !important;
    color: #fff !important;
    font-family: dinr__;
    margin: 10px 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 12pt;
}

div.ltFollowUsLink a span {
	background: url('../images/btn_twiiter.png') no-repeat scroll left center !important;
	padding: 2px 0 2px 25px;
}

/* EOI Changes */

.total_position {
	display: none;
}

.emp_read_more {
    display: block;
    text-align: right;
	margin: 5px 0 10px;
}

.emp_read_more a {
	color: #fff;
	display: inline-block;
	background: #e4851c;
	padding: 3px 10px;
}

.footer_contact a.btnSurvey {
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
	background: #E4851C;
}

.subheading {
	color: #e4851c;
    font-family: dinr__;
    font-size: 12px;
    padding-top: 20px;
    text-align: left;
    text-transform: uppercase;
}

.position_title {
	color: #e4851c;
}

.project_list_div table:last-child {
	padding-top: 25px;
}

/* Align Profile Images on People pages */

table.people td:first-of-type {
	padding: 5px 10px 0 10px;
}

table.people td:first-of-type p {
	margin: 0;
	padding-top: 0;
	padding-left: 0;
}

table.people img {
    margin-top: 0;
	width: 98px;
	height: auto;
}

.pika-stage .caption a {
	color: #fff;
	text-decoration: underline;
}

/* News Items */

span.news ul{
	margin-left: 15px;
}

span.news ul li {
	margin-bottom: 5px;
}

.Project_ContentArea table p img { max-width:340px; }

.Project_ContentArea .project_list_div .project_img { overflow:hidden; }

.Project_ContentArea .project_list_div img { min-width:264px; width:auto; transform: translateX(-50%); margin-left:50%; }